/* CSS Document */
#google_translate_element {
  padding-left: 10px; }

#school_selector {
  right: 20px; }

nav > div > ul {
  margin: 0 auto; }

.header_logo_top {
  background: url(../images/h_logo.png) no-repeat;
  background-size: 42px 42px;
  position: static;
  width: 41px;
  height: 42px;
  margin: 0 auto; }

#header_logo_text {
  background: url(../images/hps_header_logo-text-withH.png) no-repeat 0 0;
  width: 190px;
  height: 24px;
  position: static;
  margin: 0 auto;
  padding: 0; }

#header_logo_container {
  padding-top: 10px; }

.header_logo_small {
  display: none; }

#heroIcons {
  list-style: none;
  width: 660px;
  padding: 0 20px 10px 20px;
  margin: 30px auto 0px auto; }

#heroIcons li {
  float: left;
  width: 310px;
  height: 45px;
  padding: 5px 0 0 0;
  margin: 0 20px 30px 0;
  background-repeat: no-repeat;
  position: relative; }

.heroHeader {
  font-size: 18px;
  margin-left: 62px;
  margin-top: 4px; }

.heroSubheader {
  font-size: 12px;
  margin-left: 63px; }

.subHero {
  width: 690px;
  padding: 10px 0 60px 0;
  list-style: none;
  margin: 0 auto; }

.subHero li {
  width: 205px;
  padding-right: 30px; }

.stickyPost {
  padding: 30px 50px; }

.ngg-slideshow {
  height: 234px !important; }

.ngg-slideshow > img, .ngg-slideshow-loader {
  width: 920px !important;
  height: 234px !important; }

#posts_aside {
  position: relative; }

aside a h1 {
  font-size: 17px; }

aside p {
  font-size: 13px; }

.fuel-description {
  width: 90%; }

.team_name {
  font-size: 20px; }

.bar-score p {
  font-size: 20px;
  top: -96px; }

.facilitiesPosts {
  width: 90%; }

.facilities_page {
  padding-bottom: 30px; }

.tablet_line_break {
  display: block; }

#training-content {
  width: 94%; }

.backbutton_group {
  margin-left: 5px; }

.training-categories > div {
  width: 85%; }
